class DeliveryTypeModel {
  String? id;
  String? name;
  String? isAgent;

  DeliveryTypeModel({this.id, this.name, this.isAgent});

  DeliveryTypeModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    isAgent = json['isAgent'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['id'] = id;
    data['name'] = name;
    data['isAgent'] = isAgent;
    return data;
  }
}
